@charset "utf-8";
/* GASEK */


body { margin:0; height:100%; background-color:#FEFCF0;}

html { margin:0; height:100%;}



#vertical { background-color:#623e2d; float:left; width:22%; height:100%;}

#logo { margin:0 auto 0 auto; text-align:center; margin-top:10em;}

#verticaldos { background-color:#7e5d4c; float:left; width:2%; height:100%;}

#verticaltres { background-color:#b39d91; float:left; width:1%; height:100%;}




#contenido { float:left; width:40%; margin-top:10em;}


nav { margin-left:3em;}

li { list-style-type:none; display:inline;}



#texto {font-family: 'Droid Sans', sans-serif; margin-left:7em; margin-top:2em; line-height:1.5em; text-align:justify;}

.titular {font-family: 'Raleway', sans-serif; font-size:2em; line-height:2em; color:#623e2d;}

.bajada { font-size:0.8em;}

#separa {background-color:#623e2d; height:1px; margin-bottom:0.6em; margin-top:0.6em;}


#fondos { float:right; margin-top:10em; width:27%;} #fondos img { width:100%;}

a.mail {color:#000000; text-decoration:none;} a.mail:hover { text-decoration:underline;}




#pie{ float:left; font-family: 'Droid Sans', sans-serif; margin-left:5em; font-size:0.8em; margin-top:6em;}